### Method

# Gtk Windowset_focus_visible

#### Declaration [src]

    void
    gtk_window_set_focus_visible (
      GtkWindow* window,
      gboolean setting
    )

#### Description [src]

Sets whether “focus rectangles” are supposed to be visible.

This property is maintained by GTK based on user input, and should not be set by applications.

Sets property | `Gtk.Window:focus-visible`

#### Parameters

`setting`

  Type: `gboolean`

  The new value.